namespace ChillConnect
{
    public class MakeupConfirmCtrl : BaseCtrl
    {
        public static MakeupConfirmCtrl Instance { get; private set; }

        private MakeupConfirmModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}